using SteamWare;
using System;

public partial class menu : System.Web.UI.Page
{
  protected override void OnInit(EventArgs e)
  {
    base.OnInit(e);
    // reset dati in cache x DbConfig...
    SteamWare.memLayer.ML.resetAppConf();
  }
  public string traduci(object lemma)
  {
    return user_std.UtSn.Traduci(lemma.ToString());
  }
  public string traduciConf(object lemma)
  {
    return user_std.UtSn.Traduci(memLayer.ML.confReadString(lemma.ToString()));
  }
}
